﻿

.nz {
	float: none;
	clear:both;
	width: 0;
	height: 0;
}
	
/***
* Paging-Toolbar
******************/
/**** left ****/
#inhalt div.paging_links {
display:inline;
float:left;
margin:0;
padding:0;
width:15%;
}
#inhalt p.register_links {
text-align:left;
color: #004054;
font-weight: bold;
}

/**** center ****/
#inhalt div.paging_center {
display:inline;
float:left;
margin:0;
padding:0;
width:60%;
color: #004054;
}
#inhalt p.register_center {
text-align:center;
}

/**** right ****/
#inhalt div.paging {
display:inline;
float:left;
margin:0;
padding:0;
width:23%;
}
#inhalt p.register {
text-align:right;
color: #004054;
font-weight: bold;
}

#inhalt div.ohnemodule {
	width: 93%;
}


.TopNr, .TopThema {
	font-weight: bold;
}

/***** 
* Ergebnisreiter
*******************/
#ergebnisnavlist {
-x-system-font:none;
border-bottom:1px solid #777788;
font-family:verdana,sans-serif;
font-size:1em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
sfont-weight:bold;
line-height:normal;
margin-bottom:5px;
margin-left:0;
padding:3px 0;
}

#ergebnisnavlist li {
display:inline;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
}

#ergebnisnavlist li a {
sbackground-color:#E4E7EC;
border-color:#777788 #777788 -moz-use-text-color;
border-style:solid solid none;
border-width:1px 1px medium;
scolor:#FFFFFF;
margin-left:1px;
padding:3px 0.5em;
text-decoration:none;
font-weight: normal;
font-size: 1.2em;
}

#ergebnisnavlist li#active {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border-color:#777788 #777788 white;
border-style:solid;
border-width:1px;
color:#000000;
margin-left:1x;
padding:4px 0.5em;
font-size: 0.9em;
}
/***** 
* Ergebnisreiter
******************
ul#ergebnisnavlist {
border-bottom: 1px solid #777788;
sbackground-color: red;
line-height:normal;
margin-bottom:5px;
margin-left:0;
padding:3px 0;
display: block;
height: 16px;
}

#ergebnisnavlist li#active {
border-color:#777788 #777788 white;
border-style: solid;
border-width:1px;
smargin-left:10px;
padding: 1px 0.5em 4px 0.5em;
font-size: 0.9em;
background-color: red;
}

#ergebnisnavlist li {
background:#FFFFFF none repeat scroll 0 0;
border-color:#777788 #777788 white;
border-style: solid;
border-width:1px;
display:inline;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
margin:0;
padding: 3px 0.5em;
}

#ergebnisnavlist li a{
font-size: 1.2em;
font-weight:normal;
}
*/

.modul h1 { padding: 5px 15px; font-size: .75em; line-height: 1.33em }
.modul h1 { font-weight: bold; color: #004054; background: #d9e2e5 }

/*** spezielle tds ***/
#inhalt td.td_rechts {
    text-align:right;
}

#inhalt td.td_nowrap {
    white-space: nowrap;
}

/*** schrift bei table innerhalb einer form oder eines p soll nicht kleiner werden ***/
#inhalt form table {
	font-size: 1em;
}

/*** Formatierung der Label in einer form ***/
#inhalt form .label_10 { float: left; width: 10% }
#inhalt form .label_15 { float: left; width: 15% }
#inhalt form .label_20 { float: left; width: 20% }
#inhalt form .label_25 { float: left; width: 25% }
#inhalt form .label_30 { float: left; width: 30% }
#inhalt form .label_40 { float: left; width: 40% }
#inhalt form .label_50 { float: left; width: 50% }
#inhalt form .label_60 { float: left; width: 60% }

/*** Weitere, groessere Feldlaengen in einer Form ***/
#inhalt form .feld_65 { width: 65% }
#inhalt form .feld_70 { width: 70% }
#inhalt form .feld_75 { width: 75% }
#inhalt form .feld_80 { width: 80% }
#inhalt form .feld_85 { width: 85% }
#inhalt form .feld_90 { width: 90% }


#inhalt p table {
	font-size: 1em;
}

#inhalt .hidden { /* Für Elemente, die zwar vorhanden sein, aber nicht angezeigt werden sollen */
    visibility: hidden;
    font-size: 0;
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
}

#www_hinweis {
float : right;
margin-right : 10px;
font-size: .69em; 
line-height: 1em; 
padding: 30px 10px 20px;
}
#www_hinweis p { display: inline;}
#www_hinweis a { color: #004054 }

/******
* Landtag intern Archiv
****************/
#inhalt .lantagIntern  {
   clear:both;
    sbackground-color: red;
    padding-bottom: 1em;
    border-bottom:1px dotted #333333;
}
#inhalt .lantagIntern .linkBox {
   float:left;
   padding-right: 0.5em;
}
#inhalt .lantagIntern .linkBox img.ausgabe {
   width:7.12em;
}

#inhalt .lantagIntern ul {
   padding-right:1em;
   display:block;
   padding-left:8.5em;
}
#inhalt .lantagIntern ul li{
   list-style: none;
   margin-bottom: 0.8em;
}
/* Browser-Hack für den IE - dieser stellt Abstände anders dar
die der Schreibweise "* html" vor der Deklaration wird nur vom IE verstanden
"+*html" für den IE 7er, falls es Probleme bereiten sollte

* html #inhalt .lantagIntern ul {
   padding-left:7em;
}
*/


/*** Lexikon ***/
#inhalt dl dt {
    padding: 0px;
    margin-top: 0em;
    margin-bottom: 0.4em;
    font: bold 0.8em Arial, Verdana, sans-serif;
    border-bottom: #fff 1px solid;
    background-color: #f0f3f5
}

#inhalt dd {
    margin-top: 0em;
    margin-right: 0em;
    margin-bottom: 1em;
    margin-left: 0.5em;
    font: 0.75em Arial, Verdana, sans-serif;
    text-align: left;
    padding: 0;
    padding-bottom: 1em;
    border-bottom: 1px solid #B5BBBF;
}
/*** Ende Lexikon ***/

/*** address ***/
div.adress_zusatz_info,
address {
padding-bottom : 25px;
}
div.adress_zusatz_info span,
address span {
font-style : normal;
font-size : 0.8em;
margin : 0;
border-top : 2px solid #fff;
border-bottom : 1px solid #e2e5e7;
display : block;
font-size : 0.8em;
padding : 2px;
}
div.adress_zusatz_info span.label,
address span.label {
background-color : #f0f3f5;
color : #000;
font-weight : bold;
float : left;
width : 14em;
margin-right : 1em;
}
div.adress_zusatz_info span.data,
address span.data {
margin-bottom : 6px;
}
div.adress_zusatz_info span.label img,
address span img {
margin-left : 0.2em;
margin-right : 0.2em;
}

/*** ende address ***/

/**
* Zwischenseiten: Weiterfuehrende links fuer interne seiten
*/
#content div.zw_intern {
	border-color: #801713;
}
#content div.zw_intern p a{
	color: #801713;
}
#content .zw_intern h2 {
 	color:  #801713;
}

/* Formularelement mit der Liste von radio buttons (links) und labels (rechts)*/
div.radio_group {
	width:200px;
	float:left;
}

div.radio_item {
	border: 0px solid black;
	width: 100%;
}

#inhalt ul {
	list-style: none;
}

#inhalt ul li {
	 padding-left: 10px; 
	 background: transparent url(/portal/CSS/images/layout/main-nav-icon.gif) 0 .5em no-repeat;
}

/* A_Z Liste hier nochmal, damit der Style nicht wieder ueberschrieben wird */
#inhalt ul.a-z li { padding-left: 2px; background: #F2F5F6;}

/* umsetzen der farbe von links bei intranetseiten wieder deaktiviert; karin 16.01.2012, wieder aktiviert am 20.1.2012*/
#inhalt div.intranet a {
	color: #004054;
}

/*
 Reiter bei der Suchergebnisslisten (z.B. bei Gutachtendatenbank_)
*/


/* Ergebnisanzeige BasisPlus */
#navcontainer ul {
	margin-bottom: 0em;
}

#navcontainer ul li {
	background: none;
	padding: 0px;
	margin: 0px;
}

#ergebnisnavlist
{
padding: 3px 0;
margin-left: 0;
margin-bottom: 5px;
border-bottom: 1px solid #778;
font: bold 1em verdana, sans-serif;
}

#ergebnisnavlist li
{
list-style: none;
margin: 0;
display: inline;
}

#ergebnisnavlist li a
{
padding: 3px 0.5em;
margin-left: 10px;
border: 1px solid #778;
border-bottom: none;
color: #fff;
text-decoration: none;
background-color: #E4E7EC;
}

#ergebnisnavlist li a:link { color: #000; }
#ergebnisnavlist li a:visited { color: #000; }

#ergebnisnavlist li a:hover
{
color: #000;
background: #F4F8FB;
border-color: #227;
}

#ergebnisnavlist li#active
{
padding: 3px 0.5em;
margin-left: 10px;
border: 1px solid #778;
color: #000;
background: #fff;
border-bottom: 1px solid white;
}
/* Ergebnisanzeige BasisPlus Ende */


#inhalt .zelle_dunkel { background: #f2f5f6 }
#inhalt .zelle_hell { background: transparent }

#inhalt .zeile_dunkel { background: #f2f5f6 }
#inhalt .zeile_hell { background: transparent }


/* schoenere tabreiter fuers profilformular */
#tabcontainer ul li {
	background: none;
	padding: 0px;
	margin: 0px;
	margin-left: -1px;
}

#tablist
{
padding: 3px 0;
margin-left: 0;
margin-bottom: 5px;
border-bottom: 1px solid #778;
font: bold 12px Verdana, sans-serif;
}

#tablist li
{
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin: 0;
display: inline;
}

#tablist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #F2F5F6;
text-decoration: none;
}

#tablist li a:link { color: #448; }
#tablist li a:visited { color: #667; }

#tablist li a:hover
{
color: #000;
background: #AAE;
border-color: #227;
}

#tablist li a#current
{
background: white;
border-bottom: 1px solid white;
}

/*** Beginn Hilfe-Box Ref. II.2 ***/
#Hilfebox {
	display: inline;
	position: absolute;
	z-index: 5;
	top:-1000px; 
	left:-1000px;
}
#hilfediv {
	position: absolute;
	width: 320px;
	top: 0px;
	left: -5px;
	font: Arial;
	font-size: 11px;
	padding: 8px;
	background: #f2f5f6; 
	border: 1px solid #40707f
}
#hilfediv span.schliessen   {
	float: right;
	width: 6%;
}

#hilfediv img.schliessen  {
	float: right;
	border-style: none;
}

#hilfediv .schliessbutton {
	border: 1px solid #40707f;
	color: #004054;
	background-color: white;
	cursor: pointer;
	margin-top: 5px;
	margin-left: 130px;
	padding: 1px;
	font-size: 11px;
}

#hilfediv ul { 
	list-style: none; 
	padding-left: 1.33em; 
	margin-bottom: 1em;
}

#hilfediv ul li {
	font-size: 1em;
	line-height: 1.33em;
	list-style: none;
	background-image: none;
	padding-left: 10px;
}

#hilfediv p {
	margin-top: 1em;
	margin-right: 0pt;
	margin-bottom: 0.5em;
	margin-left: 0pt;
	font-size: 1em;
}
/*** Ende Hilfe-Box Ref. II.2 ***/

/* Der Text auf den Zwischenseiten
#inhalt .seitenuebersicht p {
	float: left;
	width: 360px;
}
*/

/* Petitionsformular (radio Buttons) */
#inhalt .form_block label.pet_radio, #inhalt .form_block input.pet_radio{
	float:none;
	width: 20px;
}

/* Seitenkopfartikel bei Zwischenseite Presseportal haben eine ul, die li sollen etwas zeilenabstand zueinander haben */
#inhalt .artikel ul li {padding-bottom: 0.2em }

#inhalt .seitenuebersicht h2  a { margin: 0; padding: 0; color: #333333 }
#inhalt .zw_intern h2  a { margin: 0; padding: 0; color: #801713 }

/* BEGIN: CSS fuer Fraktionslinks auf der Startseite */
#hauptnavigation  li.fraktionenliste {
	margin-top: 2em;
	border: 0;
	/*background-color: #F2F5F6; */
}

#hauptnavigation  li.fraktionenliste ul {
	list-style-type: none;
	border-bottom:0;
}

#hauptnavigation  li.fraktionenliste ul li {
	border-bottom:1px solid #8CA9B2;
}

#hauptnavigation  li.fraktionenliste ul li br {
	width: 0; 
	height: 0; 
	clear: both; 
	float:none;
}

#hauptnavigation  li.fraktionenliste ul li a
 {
	padding-left: 0;
	margin-left: 0;
	display: block;
	background: none;
	border-right: 0px;
	width: 100%;
	color: black;
	font-weight: bold;
}

#hauptnavigation  li.fraktionenliste ul li a:hover {
	background-color: #F2F5F6;
}

#hauptnavigation  li.fraktionenliste ul.intranet li a {
	width: 85%;
	font-weight: bold;
}



#hauptnavigation  li.fraktionenliste ul li a.fraktionsLink {
	float:left;
	color: black;
}

#hauptnavigation  li.fraktionenliste ul li a.fr-intranet {
	float: right;
	padding-right: 0px;
	width:19px;
	height:8px;
}

#hauptnavigation  li.fraktionenliste ul li a.fr-intranet:hover {
	background-color: #F2F5F6;
	
}

#hauptnavigation  li.fraktionenliste ul li a.fr-intranet img {
	width: 19px;
	height:8px;
	float:right;
	margin: 0;
	padding-top:5px
}

/* ENDE: CSS fuer Fraktionslinks auf der Startseite */